/*** MENU ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}


nav {
    float: right;
    margin-right: 6px;
}

.last2 {
	background:none !important;
}

.sf-menu {
	line-height:	1.0;
}

.sf-menu li {
    background: url("../images/divider1.png") repeat-y scroll right 0 transparent;
    float: left;
    padding-left: 19px;
    padding-right: 22px;
    position: relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
	color:#a6a7a9;
	font-weight:800;
	font-size:14px;
	line-height:17px;
	font-family: 'Open Sans', sans-serif;
	font-style:italic;
	text-shadow:0 1px 0 #eef0f2;
}

.sf-menu a:hover,
.sf-menu a.current,
.sf-menu li.sfHover > a {
	color:#4c95dd;
	text-decoration:none;
}

.sf-menu a:hover .sf-sub-indicator,
.sf-menu li.sfHover .sf-sub-indicator {
	background-position:0 -25px;
}


.sf-sub-indicator {
    background: url("../images/marker1.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 7px;
    position: absolute;
    right: 0;
    top: 7px;
    width: 5px;
}

.sf-menu ul .sf-sub-indicator {
	display:none !important;
}


.sf-with-ul {
	padding-right:25px !important;
}

.sf-menu ul {
    background: none repeat scroll 0 0 #509BE6;
    padding: 12px 10px 16px;
    position: absolute;
    top: -999em;
    width: 122px;
	box-shadow:0 1px 4px 3px rgba(0, 0, 0, 0.09);
}

.sf-menu ul li {
    background: url("../images/bg-15.png") repeat scroll 0 0 transparent;
    border-radius: 20px;
    padding:0;
    width: 100%;
	margin:2px 0;
}

.sf-menu ul li:hover,
.sf-menu ul li.sfHover  {
	background:#4784c7;
}

.sf-menu ul li:hover a,
.sf-menu ul li.sfHover > a  {
	color:#fff;
}
	
.sf-menu ul a {
	color:#fff;
	padding: 4px 11px 5px;
	text-shadow:0 1px 0 #3d77b1;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			42px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left: 133px;
    top: -13px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}




.sf-menu>li>ul>li>.sf-with-ul:after {
	content: '';
	display: block;
	position: absolute;
	background: url(../images/arrows.png) 0 bottom no-repeat;
	width: 7px;
	height: 5px;
	right: 20px;
	bottom: 11px;
	pointer-events: none;
} 


.sf-menu>li>a>span {
    background: url("../images/marker1.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 7px;
    position: absolute;
    right: 0;
    top: 7px;
    width: 5px;
}

.sf-menu>li.sfHover>a>span, .sf-menu>li.surrent>a>span {
	background-position: 0 -25px;
}

#carousel1 li {
	float: left;
}


/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 995px) {


  header nav {
  	margin-left: 0;
  }

}
@media only screen and (max-width: 767px) {
	.menu_block {
		float: none !important;
		margin: 0 0px !important;	
		padding: 20px 10px 20px;
		clear: both;
		left: 0;
		right: 0;
	}







header .fright {
	float: none;
}

	.head-box3 {
		padding: 25px 0;
	}

.foot-img {
	display: block;
}


.sf-menu {
	display: none;
}

  header nav{
  	margin-bottom: 10px !important;
		float:none !important;
		font:12px/15px Arial, Helvetica, sans-serif;
		text-transform:uppercase;
		color:#927c67;
		background: none !important;
		box-shadow: none !important;
		margin: 0 auto;
		
	
	}

	#mm0{
		font:12px/15px Arial, Helvetica, sans-serif;
		color:#202020;

width: 100%;
		float: none;
    outline: none;
		border:2px solid #fff;
	}
	
	.search_block {
		padding-bottom: 10px !important;	
	}
}
